<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/black" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.camera.view.ResultView android:id="@id/img" android:layout_width="fill_parent" android:layout_height="100.0dip" android:scaleType="centerCrop" android:layout_centerInParent="true" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="120.0dip" android:layout_alignParentBottom="true">
        <ImageView android:id="@id/camera_cancel" android:layout_width="70.0dip" android:layout_height="70.0dip" android:layout_marginLeft="45.0dip" android:src="@drawable/action_cancel" android:layout_centerVertical="true" />
        <ImageView android:id="@id/action" android:layout_width="70.0dip" android:layout_height="70.0dip" android:layout_marginRight="45.0dip" android:src="@drawable/action_confirm" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</RelativeLayout>